#SendContainer
{
   padding: 5px 5px 5px 5px;
   margin: 0px 0px 0px 0px;
   -webkit-flex-wrap: wrap;
   flex-wrap: wrap;
   -webkit-justify-content: space-around;
   justify-content: space-around;
}


#gs_LayoutGrid1:hover
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #FFFFFF;
   background-color: rgba(255,255,255,0.16);
   background-image: none;
   border: 2px transparent solid;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   margin: 0px 0px 10px 0px;
}


a
{
   color: #0000FF;
   text-decoration: none;
}
a:visited
{
   color: #800080;
}
a:active
{
   color: #FF0000;
}
a:hover
{
   color: #0000FF;
   text-decoration: none;
}


div#container
{
   width: 1000px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #807DEB;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#gs_LayoutGrid2
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: url(images/backfill.png);
   background-repeat: repeat;
   background-position: left top;
   border: 2px #807DEB solid;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   margin-right: auto;
   margin-left: auto;
   max-width: 1000px;
}
#LayoutGrid2
{
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   display: -webkit-flex;
   display: flex;
   -webkit-flex-direction: row;
   flex-direction: row;
   -webkit-flex-wrap: wrap;
   flex-wrap: wrap;
   padding: 0px 0px 0px 0px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid2 > .col-1, #LayoutGrid2 > .col-2, #LayoutGrid2 > .col-3
{
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 0px;
   padding-left: 0px;
   position: relative;
}
#LayoutGrid2 > .col-1, #LayoutGrid2 > .col-2, #LayoutGrid2 > .col-3
{
   -webkit-flex: 0 0 auto;
   flex: 0 0 auto;
}
#LayoutGrid2 > .col-1
{
   background-color: transparent;
   background-image: none;
   flex-basis: 8.33333333%;
   max-width: 8.33333333%;
   -webkit-align-self: flex-start;
   align-self: flex-start;
   text-align: left;
}
#LayoutGrid2 > .col-2
{
   background-color: transparent;
   background-image: none;
   flex-basis: 83.33333333%;
   max-width: 83.33333333%;
   -webkit-align-self: flex-start;
   align-self: flex-start;
   text-align: center;
}
#LayoutGrid2 > .col-3
{
   background-color: transparent;
   background-image: none;
   flex-basis: 8.33333333%;
   max-width: 8.33333333%;
   -webkit-align-self: flex-start;
   align-self: flex-start;
   text-align: center;
}
@media (max-width: 20px)
{
#LayoutGrid2 > .col-1, #LayoutGrid2 > .col-2, #LayoutGrid2 > .col-3
{
   -webkit-flex-basis: 100% !important;
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#FlexBoxContainer3
{
   display: -webkit-flex;
   display: flex;
   min-height: 490vh;
   padding: 10px 10px 10px 10px;
   background-color: transparent;
   background-image: url(images/backfill_right.png);
   background-repeat: repeat-y;
   background-position: left top;
   border: 0px #CCCCCC solid;
}
#FlexBoxContainer2
{
   display: -webkit-flex;
   display: flex;
   min-height: 490vh;
   padding: 10px 10px 10px 10px;
   background-color: transparent;
   background-image: url(images/backfill_left.png);
   background-repeat: repeat;
   background-position: left top;
   border: 0px #CCCCCC solid;
}

#gs_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 10px 0px 0px 0px;
   margin: 0px 0px -10px 0px;
   text-align: center;
}
#gs_Text1
{
   font-family: "Fredoka One";
   font-weight: normal;
   font-size: 32px;
}
#gs_Text1 div
{
   text-align: center;
}
#gs_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#gs_Text2
{
   font-family: "Fredoka One";
   font-weight: normal;
   font-size: 32px;
}
#gs_Text2 div
{
   text-align: center;
}
#gs_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0px 0px 31px 0px;
   margin: 0;
   text-align: center;
}
#gs_Text3
{
   font-family: "Fredoka One";
   font-weight: normal;
   font-size: 85px;
}
#gs_Text3 div
{
   text-align: center;
}
#gs_FlexBoxContainer1
{
   background-color: #48C330;
   background-image: none;
   border: 0px #CCCCCC solid;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}
#FlexBoxContainer1
{
   display: -webkit-flex;
   display: flex;
   height: 109px;
   padding: 0px 0px 0px 0px;
   -webkit-flex-direction: column;
   flex-direction: column;
   -webkit-flex-wrap: nowrap;
   flex-wrap: nowrap;
   -webkit-justify-content: center;
   justify-content: center;
   -webkit-align-items: center;
   align-items: center;
   -webkit-align-content: center;
   align-content: center;
   margin-right: auto;
   margin-left: auto;
   max-width: 420px;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}
#gs_Text4 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   -webkit-flex-grow: 0;
   flex-grow: 0;
   -webkit-flex-shrink: 0;
   flex-shrink: 0;
   -webkit-align-self: auto;
   align-self: auto;
   padding: 0;
   margin: 0px 0px -20px 0px;
   text-align: center;
}
#gs_Text4
{
   font-family: "Fredoka One";
   font-weight: normal;
   font-size: 64px;
}
#gs_Text4 div
{
   text-align: center;
}
#gs_Text5 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   -webkit-flex-grow: 0;
   flex-grow: 0;
   -webkit-flex-shrink: 0;
   flex-shrink: 0;
   -webkit-align-self: auto;
   align-self: auto;
   padding: 0;
   margin: 0;
   text-align: center;
}
#gs_Text5 div
{
   text-align: center;
}
#gs_LayoutGrid1
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #FFFFFF;
   background-color: rgba(255,255,255,0.09);
   background-image: none;
   border: 2px transparent solid;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   margin: 0px 0px 10px 0px;
}
#LayoutGrid1
{
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   display: -webkit-flex;
   display: flex;
   -webkit-flex-direction: row;
   flex-direction: row;
   -webkit-flex-wrap: wrap;
   flex-wrap: wrap;
   padding: 12px 0px 12px 0px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid1 > .col-1, #LayoutGrid1 > .col-2
{
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid1 > .col-1, #LayoutGrid1 > .col-2
{
   -webkit-flex: 0 0 auto;
   flex: 0 0 auto;
}
#LayoutGrid1 > .col-1
{
   background-color: transparent;
   background-image: none;
   flex-basis: 25%;
   max-width: 25%;
   -webkit-align-self: center;
   align-self: center;
   text-align: center;
}
#LayoutGrid1 > .col-2
{
   background-color: transparent;
   background-image: none;
   flex-basis: 75%;
   max-width: 75%;
   -webkit-align-self: center;
   align-self: center;
   text-align: left;
}
@media (max-width: 500px)
{
#LayoutGrid1 > .col-1, #LayoutGrid1 > .col-2
{
   -webkit-flex-basis: 100% !important;
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#gs_Text6 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 10px 10px 10px 10px;
   margin: 0;
   text-align: left;
}
#gs_Text6
{
   font-family: "Fredoka One";
   font-weight: normal;
   font-size: 37px;
}
#gs_Text6 div
{
   text-align: left;
}
#gs_LayoutGrid3
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px #CCCCCC solid;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}
#LayoutGrid3
{
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   padding: 0px 15px 50px 15px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid3 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid3 > .row > .col-1, #LayoutGrid3 > .row > .col-2, #LayoutGrid3 > .row > .col-3
{
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid3 > .row > .col-1, #LayoutGrid3 > .row > .col-2, #LayoutGrid3 > .row > .col-3
{
   float: left;
}
#LayoutGrid3 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   width: 16.66666667%;
   text-align: center;
}
#LayoutGrid3 > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   width: 66.66666667%;
   text-align: center;
}
#LayoutGrid3 > .row > .col-3
{
   background-color: transparent;
   background-image: none;
   width: 16.66666667%;
   text-align: center;
}
#LayoutGrid3:before,
#LayoutGrid3:after,
#LayoutGrid3 .row:before,
#LayoutGrid3 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid3:after,
#LayoutGrid3 .row:after
{
   clear: both;
}
@media (max-width: 50px)
{
#LayoutGrid3 > .row > .col-1, #LayoutGrid3 > .row > .col-2, #LayoutGrid3 > .row > .col-3
{
   float: none;
   width: 100% !important;
}
}
#gs_Image2
{
   vertical-align: top;
}
#Image2
{
   border: 0px #FFFFFF solid;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   padding: 0px 0px 0px 0px;
   display: inline-block;
   width: 142px;
   height: 109px;
   vertical-align: top;
}
#gs_Text9 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 10px 10px 10px 10px;
   margin: 0;
   text-align: left;
}
#gs_Text9
{
   font-family: "Fredoka One";
   font-weight: normal;
   font-size: 37px;
}
#gs_Text9 div
{
   text-align: left;
}
#gs_LayoutGrid4
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #FFFFFF;
   background-color: rgba(255,255,255,0.09);
   background-image: none;
   border: 2px transparent solid;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   margin: 0px 0px 10px 0px;
}
#LayoutGrid4
{
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   display: -webkit-flex;
   display: flex;
   -webkit-flex-direction: row;
   flex-direction: row;
   -webkit-flex-wrap: wrap;
   flex-wrap: wrap;
   padding: 12px 0px 12px 0px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid4 > .col-1, #LayoutGrid4 > .col-2
{
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid4 > .col-1, #LayoutGrid4 > .col-2
{
   -webkit-flex: 0 0 auto;
   flex: 0 0 auto;
}
#LayoutGrid4 > .col-1
{
   background-color: transparent;
   background-image: none;
   flex-basis: 25%;
   max-width: 25%;
   -webkit-align-self: center;
   align-self: center;
   text-align: center;
}
#LayoutGrid4 > .col-2
{
   background-color: transparent;
   background-image: none;
   flex-basis: 75%;
   max-width: 75%;
   -webkit-align-self: center;
   align-self: center;
   text-align: left;
}
@media (max-width: 500px)
{
#LayoutGrid4 > .col-1, #LayoutGrid4 > .col-2
{
   -webkit-flex-basis: 100% !important;
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#gs_Text7 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 10px 10px 10px 10px;
   margin: 0;
   text-align: left;
}
#gs_Text7
{
   font-family: "Fredoka One";
   font-weight: normal;
   font-size: 37px;
}
#gs_Text7 div
{
   text-align: left;
}
#gs_Image1
{
   vertical-align: top;
}
#Image1
{
   border: 0px #FFFFFF solid;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   padding: 0px 0px 0px 0px;
   display: inline-block;
   width: 142px;
   height: 109px;
   vertical-align: top;
}
#gs_Text8 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 10px 10px 10px 10px;
   margin: 0;
   text-align: left;
}
#gs_Text8
{
   font-family: "Fredoka One";
   font-weight: normal;
   font-size: 37px;
}
#gs_Text8 div
{
   text-align: left;
}
#gs_Image3
{
   vertical-align: top;
}
#Image3
{
   border: 0px #000000 solid;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   padding: 0px 0px 0px 0px;
   display: inline-block;
   width: 360px;
   height: 100px;
   vertical-align: top;
}
#gs_Image1
{
   display: inline-block;
   width: 142px;
   height: 109px;
   z-index: 6;
}
#gs_Image2
{
   display: inline-block;
   width: 142px;
   height: 109px;
   z-index: 4;
}
#gs_Image3
{
   display: inline-block;
   width: 360px;
   height: 100px;
   z-index: 14;
}
@media only screen and (max-width: 999px)
{
div#container
{
   width: 420px;
}
body
{
   background-color: #807DEB;
   background-image: none;
}
#BuildWith1
{
   left: 1095px;
   top: 317px;
   width: 157px;
   height: 155px;
   visibility: visible;
   display: inline;
}
#gs_LayoutGrid2
{
   visibility: visible;
   display: table;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: url(images/backfill.png);
   background-repeat: repeat;
   background-position: left top;
}
#gs_LayoutGrid2
{
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid2
{
   padding: 0px 0px 0px 0px;
}
#LayoutGrid2 > .col-1, #LayoutGrid2 > .col-2, #LayoutGrid2 > .col-3
{
   padding-right: 0px;
   padding-left: 0px;
}
#LayoutGrid2 > .col-1
{
   display: block;
   flex-basis: 8.33333333%;
   max-width: 8.33333333%;
   -webkit-align-self: flex-start;
   align-self: flex-start;
   text-align: left;
}
#LayoutGrid2 > .col-2
{
   display: block;
   flex-basis: 83.33333333%;
   max-width: 83.33333333%;
   -webkit-align-self: flex-start;
   align-self: flex-start;
   text-align: center;
}
#LayoutGrid2 > .col-3
{
   display: block;
   flex-basis: 8.33333333%;
   max-width: 8.33333333%;
   -webkit-align-self: flex-start;
   align-self: flex-start;
   text-align: center;
}
#FlexBoxContainer3
{
   visibility: visible;
   display: flex;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: url(images/backfill_right.png);
   background-repeat: repeat-y;
   background-position: left top;
}
#FlexBoxContainer3
{
   margin: 0px 0px 0px 0px;
   padding: 10px 10px 10px 10px;
   -webkit-flex-direction: row;
   flex-direction: row;
   -webkit-flex-wrap: wrap;
   flex-wrap: wrap;
   -webkit-justify-content: space-around;
   justify-content: space-around;
   -webkit-align-items: stretch;
   align-items: stretch;
   -webkit-align-content: flex-start;
   align-content: flex-start;
}
#FlexBoxContainer2
{
   visibility: visible;
   display: flex;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: url(images/backfill_left.png);
   background-repeat: repeat;
   background-position: left top;
}
#FlexBoxContainer2
{
   margin: 0px 0px 0px 0px;
   padding: 10px 10px 10px 10px;
   -webkit-flex-direction: row-reverse;
   flex-direction: row-reverse;
   -webkit-flex-wrap: wrap;
   flex-wrap: wrap;
   -webkit-justify-content: space-around;
   justify-content: space-around;
   -webkit-align-items: center;
   align-items: center;
   -webkit-align-content: flex-start;
   align-content: flex-start;
}
#FlexBoxContainer4
{
   visibility: visible;
   display: flex;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: url(images/backfill_left.png);
   background-repeat: repeat-y;
   background-position: left top;
}
#FlexBoxContainer4
{
   margin: 0px 0px 0px 0px;
   padding: 10px 10px 10px 10px;
   -webkit-flex-direction: row-reverse;
   flex-direction: row-reverse;
   -webkit-flex-wrap: wrap;
   flex-wrap: wrap;
   -webkit-justify-content: space-around;
   justify-content: space-around;
   -webkit-align-items: stretch;
   align-items: stretch;
   -webkit-align-content: flex-start;
   align-content: flex-start;
}
#FlexBoxContainer5
{
   visibility: visible;
   display: flex;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: url(images/backfill_left.png);
   background-repeat: repeat-y;
   background-position: right top;
}
#FlexBoxContainer5
{
   margin: 0px 0px 0px 0px;
   padding: 10px 10px 10px 10px;
   -webkit-flex-direction: column;
   flex-direction: column;
   -webkit-flex-wrap: wrap;
   flex-wrap: wrap;
   -webkit-justify-content: space-around;
   justify-content: space-around;
   -webkit-align-items: stretch;
   align-items: stretch;
   -webkit-align-content: flex-start;
   align-content: flex-start;
}
#gs_Text1
{
   visibility: visible;
   display: block;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#gs_Text1
{
   font-family: "Fredoka One";
   font-weight: normal;
   font-size: 21px;
   margin: 0px 0px -10px 0px;
   padding: 10px 0px 0px 0px;
   text-align: center;
}
#gs_Text2
{
   visibility: visible;
   display: block;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#gs_Text2
{
   font-family: "Fredoka One";
   font-weight: normal;
   font-size: 21px;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   text-align: center;
}
#gs_Text3
{
   visibility: visible;
   display: block;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#gs_Text3
{
   font-family: "Fredoka One";
   font-weight: normal;
   font-size: 43px;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 31px 0px;
   text-align: center;
}
#FlexBoxContainer1
{
   visibility: visible;
   display: flex;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #48C330;
   background-image: none;
}
#FlexBoxContainer1
{
   height: 109px;
   margin-top: 0px;
   margin-bottom: 0px;
   padding: 0px 0px 0px 0px;
   -webkit-flex-direction: column;
   flex-direction: column;
   -webkit-flex-wrap: nowrap;
   flex-wrap: nowrap;
   -webkit-justify-content: center;
   justify-content: center;
   -webkit-align-items: center;
   align-items: center;
   -webkit-align-content: center;
   align-content: center;
}
#gs_Text4
{
   width: 375px;
   height: 52px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#gs_Text4
{
   font-family: "Fredoka One";
   font-weight: normal;
   font-size: 43px;
   margin: 0px 0px -20px 0px;
   padding: 0px 0px 0px 0px;
   text-align: center;
}
#gs_Text5
{
   width: 525px;
   height: 52px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#gs_Text5
{
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
}
#gs_LayoutGrid1
{
   visibility: visible;
   display: table;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #FFFFFF;
   background-color: rgba(255,255,255,0.09);
   background-image: none;
}
#gs_LayoutGrid1
{
   margin-top: 0px;
   margin-bottom: 10px;
}
#LayoutGrid1
{
   padding: 12px 0px 12px 0px;
}
#LayoutGrid1 > .col-1, #LayoutGrid1 > .col-2
{
   padding-right: 15px;
   padding-left: 15px;
}
#LayoutGrid1 > .col-1
{
   display: block;
   -webkit-flex-basis: 100%;
   flex-basis: 100%;
   max-width: 100%;
   -webkit-align-self: center;
   align-self: center;
   text-align: center;
}
#LayoutGrid1 > .col-2
{
   display: block;
   -webkit-flex-basis: 100%;
   flex-basis: 100%;
   max-width: 100%;
   -webkit-align-self: center;
   align-self: center;
   text-align: left;
}
#gs_Text6
{
   visibility: visible;
   display: block;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#gs_Text6
{
   font-family: "Fredoka One";
   font-weight: normal;
   font-size: 37px;
   margin: 0px 0px 0px 0px;
   padding: 10px 10px 10px 10px;
   text-align: left;
}
#gs_LayoutGrid3
{
   visibility: visible;
   display: table;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#gs_LayoutGrid3
{
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid3
{
   padding: 0px 15px 50px 15px;
}
#LayoutGrid3 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid3 > .row > .col-1, #LayoutGrid3 > .row > .col-2, #LayoutGrid3 > .row > .col-3
{
   padding-right: 15px;
   padding-left: 15px;
}
#LayoutGrid3 > .row > .col-1
{
   display: block;
   width: 16.66666667%;
   text-align: center;
}
#LayoutGrid3 > .row > .col-2
{
   display: block;
   width: 66.66666667%;
   text-align: center;
}
#LayoutGrid3 > .row > .col-3
{
   display: block;
   width: 16.66666667%;
   text-align: center;
}
#gs_Image2
{
   width: 142px;
   height: 109px;
   visibility: visible;
   display: inline-block;
}
#Image2
{
   width: 142px;
   height: 109px;
}
#gs_Text9
{
   visibility: visible;
   display: block;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#gs_Text9
{
   font-family: "Fredoka One";
   font-weight: normal;
   font-size: 37px;
   margin: 0px 0px 0px 0px;
   padding: 10px 10px 10px 10px;
   text-align: center;
}
#gs_LayoutGrid4
{
   visibility: visible;
   display: table;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #FFFFFF;
   background-color: rgba(255,255,255,0.09);
   background-image: none;
}
#gs_LayoutGrid4
{
   margin-top: 0px;
   margin-bottom: 10px;
}
#LayoutGrid4
{
   padding: 12px 0px 12px 0px;
}
#LayoutGrid4 > .col-1, #LayoutGrid4 > .col-2
{
   padding-right: 15px;
   padding-left: 15px;
}
#LayoutGrid4 > .col-1
{
   display: block;
   -webkit-flex-basis: 100%;
   flex-basis: 100%;
   max-width: 100%;
   -webkit-align-self: center;
   align-self: center;
   text-align: center;
}
#LayoutGrid4 > .col-2
{
   display: block;
   -webkit-flex-basis: 100%;
   flex-basis: 100%;
   max-width: 100%;
   -webkit-align-self: center;
   align-self: center;
   text-align: left;
}
#gs_Text7
{
   visibility: visible;
   display: block;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#gs_Text7
{
   font-family: "Fredoka One";
   font-weight: normal;
   font-size: 37px;
   margin: 0px 0px 0px 0px;
   padding: 10px 10px 10px 10px;
   text-align: left;
}
#gs_Image1
{
   width: 142px;
   height: 109px;
   visibility: visible;
   display: inline-block;
}
#Image1
{
   width: 142px;
   height: 109px;
}
#gs_Text8
{
   visibility: visible;
   display: block;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#gs_Text8
{
   font-family: "Fredoka One";
   font-weight: normal;
   font-size: 37px;
   margin: 0px 0px 0px 0px;
   padding: 10px 10px 10px 10px;
   text-align: center;
}
}
